Quikrbox Web Store - Bug #7973

Edit product > subcategory not showing selected
09/27/2023 04:01 PM - priyanka Sharma

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309271600-znzug.png

History

#1 - 09/28/2023 11:11 AM - Abhishek Singh PHP
- File Screenshot 2023-09-28 105743.png added
- File Screenshot 2023-09-27 164021.png added

- Status changed from New to Resolved

#2 - 09/29/2023 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309271600-znzug.png 290 KB 09/27/2023 priyanka Sharma
Screenshot 2023-09-28 105743.png 114 KB 09/28/2023 Abhishek Singh PHP
Screenshot 2023-09-27 164021.png 122 KB 09/28/2023 Abhishek Singh PHP
